{
  "app": {
    "signingConfigs": [
      {
        "name": "default",
        "type": "HarmonyOS",
        "material": {
          "certpath": "/Users/dongsq/.ohos/config/default_harmonyApp_ZL1pLwQsJiEgvxVmw7qyWKFb0jNdPIs3ERZWJYDBw7U=.cer",
          "keyAlias": "debugKey",
          "keyPassword": "0000001BF2A15C3A6EC270C797CCFEC3753A7D36694F00B2B879B2C997469B98413F3C71E2A0F729293F88",
          "profile": "/Users/dongsq/.ohos/config/default_harmonyApp_ZL1pLwQsJiEgvxVmw7qyWKFb0jNdPIs3ERZWJYDBw7U=.p7b",
          "signAlg": "SHA256withECDSA",
          "storeFile": "/Users/dongsq/.ohos/config/default_harmonyApp_ZL1pLwQsJiEgvxVmw7qyWKFb0jNdPIs3ERZWJYDBw7U=.p12",
          "storePassword": "0000001BAE6533BE8FB0F0E2790DB2693EA0CCE91314DFAB0B8D41F7F3428FB03D4E16D6F3F662B85F496D"
        }
      }
    ],
    "products": [
      {
        "name": "default",
        "signingConfig": "default",
        "targetSdkVersion": "6.0.0(20)",
        "compatibleSdkVersion": "6.0.0(20)",
        "runtimeOS": "HarmonyOS",
        "buildOption": {
          "nativeCompiler": "BiSheng",
          "strictMode": {
            "caseSensitiveCheck": true,
            "useNormalizedOHMUrl": true
          }
        }
      }
    ],
    "buildModeSet": [
      {
        "name": "debug",
      },
      {
        "name": "release"
      }
    ]
  },
  "modules": [
    {
      "name": "entry",
      "srcPath": "./entry",
      "targets": [
        {
          "name": "default",
          "applyToProducts": [
            "default"
          ]
        }
      ]
    }
  ]
}
